/**BEGIN **/
-- EAS维度升级日志
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_EAS_DIM_UPGRADE_LOG') 
CREATE TABLE T_EB_EAS_DIM_UPGRADE_LOG (
	FID BIGINT DEFAULT 0 NOT NULL,
	FENTRYID BIGINT DEFAULT 0 NOT NULL,
	FSEQ INT NOT NULL DEFAULT 0,
	FEASDIMID NVARCHAR(50) DEFAULT ' ' NOT NULL,
	FEASDIMNUMBER NVARCHAR(80) DEFAULT ' ' NOT NULL,
	FEASDIMNAME NVARCHAR(80)  DEFAULT ' ' NOT NULL,
	FDIMID BIGINT DEFAULT 0 NOT NULL,
	FDIMNUMBER NVARCHAR(50)  DEFAULT ' ' NOT NULL,
	FDIMNAME NVARCHAR(50)  DEFAULT ' ' NOT NULL,
	FVIEWID BIGINT DEFAULT 0 NOT NULL,
	FVIEWNUMBER NVARCHAR(50) DEFAULT ' ' NOT NULL,
	FVIEWNAME NVARCHAR(50)  DEFAULT ' ' NOT NULL,
	FDIMLOGINFO NVARCHAR(2000)  DEFAULT ' ' NOT NULL,
	FDIMSTATUS CHAR(1)  DEFAULT ' ' NOT NULL,
	FUNIONID NVARCHAR(50)  DEFAULT ' ' NOT NULL
);
EXEC P_ALTERPK 'PK_EB_EAS_DIM_UPGRADE_LOG', 'T_EB_EAS_DIM_UPGRADE_LOG', 'FENTRYID', '1';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_EB_EAS_DIM_UPGRADE_LOG')
CREATE INDEX IDX_EB_EAS_DIM_UPGRADE_LOG ON T_EB_EAS_DIM_UPGRADE_LOG (FID ASC);
/**END **/